Home » Wordpress Security » WordPress 4.3-4.7 – Potential Remote Command Execution (RCE) in PHPMailer

blog

WordPress 4.3-4.7 – Potential Remote Command Execution (RCE) in PHPMailer